package org.texttechnologylab.project.gruppe_05_1.database;

import org.bson.Document;

import java.util.List;

public interface MongoOperations<T> {
    MongoObjectFactory factory = MongoObjectFactory.getFactory();
    public Document createEntity(T entity);
    public List<Document> createList(List<T> list);
}
